--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: God::Contacts::Email#notify
is_singleton: false
name: notify
params: (message, time, priority, category, host)
visibility: public
